% --- LHC Higgs XS WG style
\RequirePackage{./StyleFilesMacros/lhchiggs}
% --- For CERN Report
\documentclass[twoside]{cernyrep}
%\documentclass{cernyrep2}
%\documentclass{cernyrep_lhchxswg}
%
% --- For arXiv (letter sizse)
%\documentclass[twoside,letterpaper]{cernyrep}
%\voffset=-12mm
%
% --- CERN Report Paper B&W printing (set true for B&W printing)
\usepackage{etoolbox}
\newtoggle{paper}
%\toggletrue{paper}
\togglefalse{paper}
%
% --- Fonts 
%\usepackage{texnames}
\usepackage[T1]{fontenc}
%\usepackage{lmodern}
%
%\pagestyle{plain}
%
%-- enforce pdflatex
%\pdfoutput=1 
%
%-- PACKAGES
\listfiles
% --- Color package
%\usepackage{color}
\usepackage[dvipsnames]{xcolor}
%\newcommand{\Red}{\textcolor{red}}
% --- Figure
%\usepackage{epsfig}
\usepackage{graphicx}
%\usepackage[dvipdfmx]{graphicx}
%\def\pgfsysdriver{pgfsys-dvipdfmx.def}
\usepackage{tikz}
\usetikzlibrary{arrows,decorations.pathmorphing,backgrounds,positioning,fit,petri,automata,shadows,calendar,mindmap,decorations.markings,calc}
\tikzset{->-/.style={decoration={markings, mark=at position .5 with {\arrow{>}}},postaction={decorate}}}
\tikzset{-<-/.style={decoration={markings, mark=at position .5 with {\arrow{<}}},postaction={decorate}}}
% ---
%\usepackage{rotating}
%\usepackage{latexsym}
%\usepackage{amssymb}
%\usepackage{fancybox}
% --- missing ET
\usepackage{cancel}
% --- hhline
%\usepackage{hhline}
% --- landscape package
%\usepackage{lscape}
\usepackage{pdflscape}
% --- float 
\usepackage{float}
% --- float page numer style
%\usepackage{floatpag}
%\floatpagestyle{plain}
% --- Feynman diagram package
\usepackage{./StyleFilesMacros/axodraw}
% --- Line numbers for draft
%%\usepackage{lineno}
%\RequirePackage{lineno}
% --- enumerate package
\usepackage{enumitem}
% no space before/after itemize/numerate
\setlist{nolistsep} 
% --- symbols, abbreviations etc.
\usepackage{./StyleFilesMacros/lhchiggs}
\usepackage{heppennames2}
\usepackage{cernunits}
\usepackage{./StyleFilesMacros/hepparticles}
%
\def\JS#1{{\bf  \textcolor{blue}{[JS: {#1}]}}}
\newcommand{\met}{E\!\!\!/_T}
\newcommand{\br}{{\mathrm{Br}}}
\newcommand{\zhen}[1]{\textcolor{red} {Zhen: #1}}
\def\secsize{\normalsize}
\def\HXXHF{hXX-HF}
\def\HXXGO{hXX-GO}
\def\mirror{hidden }
\def\Mirror{Hidden }
\def\DC#1{{\bf  \textcolor{magenta}{[DC: {#1}]}}}
\def\MS#1{{\bf  \textcolor{blue}{{#1}}}}
\newcommand{\fref}[1]{Figure~\ref{f.#1}}
\newcommand{\eref}[1]{Eq.~(\ref{e.#1})}
\newcommand{\erefn}[1]{ (\ref{e.#1})}
\newcommand{\erefs}[2]{Eqs.\ (\ref{e.#1}) - (\ref{e.#2}) }
\newcommand{\aref}[1]{Appendix~\ref{a.#1}}
\newcommand{\sref}[1]{Section~\ref{s.#1}}
\newcommand{\ssref}[1]{Section~\ref{ss.#1}}
\newcommand{\sssref}[1]{Section~\ref{sss.#1}}
\newcommand{\cref}[1]{Chapter~\ref{c.#1}}
\newcommand{\tref}[1]{Table~\ref{t.#1}}
\newcommand{\nc}{\newcommand}
\nc{\gev}{\;\mathrm{GeV}}
\def\comment{\textcolor{red}}
\def\JS#1{{\bf  \textcolor{blue}{[JS: {#1}]}}}
\def\SB#1{{\bf  \textcolor{magenta}{[BS: {#1}]}}}
%\newcommand{\eref}[1]{Eq.~(\ref{e.#1})}
%\usepackage[square,numbers,sort&compress]{natbib}
\usepackage{hypernat}
%\RequirePackage{./StyleFilesMacros/hypernat}
% ------------------------------------
%\usepackage{relsize}
\RequirePackage{./StyleFilesMacros/relsize}
%
% ---------- Appendix ------------------------------
\usepackage[toc,page]{appendix}
%
% --- Table ---------------------------------------
\usepackage{booktabs}
\usepackage{bigdelim}
%\usepackage[font=small,skip=0pt]{caption}
% --- Enable footnote in tabular
%\usepackage{footnote}
%
\input{./NewCommands/YR4_NewCommands.tex}
% --- HyperRef
%\usepackage[backref,bookmarksnumbered=true,colorlinks=true,bookmarksopenlevel=4,
\usepackage[hyperfootnotes=true,bookmarks=false,hypertexnames=true,pagebackref=true,linktocpage=false]{hyperref}
%
% --- Toggle either CERN Yellow Report Paper version (B&W, without hyperref) or arXiv version (color, with hyperref)
\iftoggle{paper}{%
  % using paper
% ChapterAuthor box color to white --------------
%	\definecolor{splashedwhite}{rgb}{1.0, 0.99, 1.0}
	\definecolor{white}{rgb}{1.0, 1.0, 1.0}
	\renewcommand{\ChapterAuthor}[1]{
		\hrule
		\centerline{
%		\colorbox{splashedwhite}{%
		\colorbox{white}{%
		\begin{minipage}[t]{\textwidth}
		\begin{center}
		\vspace{.1cm}
		\textit{#1}\\
		\vspace{.1cm}
		\end{center}
		\end{minipage}%
	}}}
   \hypersetup{draft}
}{%
  % electronic
\hypersetup{
   unicode=true,          	% non-Latin characters in Acrobat bookmarks
   pdftoolbar=true,        	% show Acrobat toolbar?
   pdfmenubar=true,        	% show Acrobat menu?
   pdffitwindow=false,     	% window fit to page when opened
   pdfstartview={FitH},    	% fits the width of the page to the window
   pdftitle={My title},    	% title
   pdfauthor={Author},     	% author
   pdfsubject={Subject},   	% subject of the document
   pdfcreator={Creator},   	% creator of the document
   pdfproducer={Producer}, % producer of the document
   pdfkeywords={keyword1} {key2} {key3}, % list of keywords
   pdfnewwindow=true,   	% links in new PDF window
   colorlinks=true,       	% false: boxed links; true: colored links
   linkcolor=MidnightBlue,	% color of internal links (change box color with linkbordercolor)
   citecolor=OliveGreen,	% color of links to bibliography
   filecolor=Cyan,          	% color of file links
   urlcolor=RedViolet       	% color of external links   
}
% POnote.tex definition 
%\hypersetup{colorlinks, bookmarksnumbered, citecolor=darkblue, linkcolor=darkblue, pdfstartview=FitH, urlcolor=darkblue, linktocpage}
%   bookmarks=true,       	% show bookmarks bar?
%   linkcolor=blue,          	% color of internal links (change box color with linkbordercolor)
%   citecolor=magenta,   	% color of links to bibliography
%   filecolor=magenta, 	% color of file links
%   urlcolor=cyan           	% color of external links
%
}


\renewcommand*\backref[1]{\ifx#1\relax \else (#1) \fi}

%\usepackage{bookmark}

% --------
% --- Figure & Table numbering --------------------  
\usepackage{chngcntr}
% ----------- Spacing in ToC -------------------------------------------------
\usepackage[subfigure]{tocloft} % tocloft cannot be used with subfigure package
\setlength{\cftchapnumwidth}{2.5em}			% default 1.5em (to get enough spacing when using part.chapter in Roman.arabic, ex. III.1)
\setlength{\cftsecnumwidth}{3.3em}			% default 2.3em (when \counterwithin{section}{chapter} is set below)
\setlength{\cftsubsecnumwidth}{4.2em}		% default 3.2em (when \counterwithin{section}{chapter} is set below)	
%\setlength{\cftsubsubsecnumwidth}{4.6em}	% default 4.1em
%%\setlength{\cftparanumwidth}{5.0em}		% default 5.0em
%%\setlength{\cftsubparanumwidth}{6.0em}	% default 6.0em
%%\setlength{\cftfignumwidth}{2.5em}		% default 2.3em
%%\setlength{\cfttabnumwidth}{2.5em}		% default 2.3em
%
% --- subfigure package
\usepackage{subfigure} 
% 
\usepackage{wrapfig}
\usepackage{afterpage}
%
% --- Counter setting
%	\counterwithin*{chapter}{part}	% reset chapter # in each part, format ex. 2.2
	\counterwithin{chapter}{part}	% reset chapter # in each part, format ex. IV.2.2 	
	\counterwithin{section}{chapter}
% - numbering within chapter
%	\counterwithin{figure}{chapter}	% reset figure # in each chapter
%	\counterwithin{table}{chapter}
	\counterwithin{equation}{chapter}
% - continuous numbering 
	\counterwithout{figure}{chapter}
	\counterwithout{table}{chapter}
%	\counterwithout{equation}{chapter}
	\counterwithout{footnote}{chapter}
%
% resetting the counter (but links in each part are different)
\makeatletter
	\@addtoreset{chapter}{part}
	\@addtoreset{footnote}{part}
\makeatother
%
%
% --- Figure & Table caption --------------------  no need to touch this
%\usepackage{caption,setspace}
%\captionsetup{font={small,stretch=1.0}}
%%\usepackage[labelsep=period,figurename=Figure\ , tablename=Table\ , singlelinecheck=false]{caption}  
%%\captionsetup[table]{font={large,stretch=1.3}}
%
%\renewcommand{\thefigure}{\arabic{figure}}

% --- no word breaking
%\usepackage[none]{hyphenat}

% --- allow References appear in ToC
%\usepackage{tocbibind}
%\usepackage[nottoc,numbib]{tocbibind}


% ------------------------------------

\begin{document}

% - pagestyle
\pagestyle{fancy}
%\pagestyle{ruled}
%\thispagestyle{empty}
\pagenumbering{gobble}

% --- line numbers and draft heading
%\linenumbers
%\draftheading
  
%%% from here take the YR front page:

\input{./FrontBackMaterial/YRHXS4_Title.tex}

% --- print draft version
%\begin{flushright}
%   Draft version 3.0 \\
%\end{flushright}

%\maketitle % this produces the title block

%\vfill

% ------ Front pages, Table of Contents

\pagenumbering{roman}

\newpage

\input{./FrontBackMaterial/YRHXS4_Title_Backside.tex}
%
\newpage
\vspace*{6cm}
\input{./FrontBackMaterial/YRHXS4_Abstract.tex}
%
\newpage
\vspace*{7cm}
\input{./FrontBackMaterial/YRHXS4_Epigraph}
%
\newpage
\input{./FrontBackMaterial/YRHXS4_Conveners.tex}
\newpage
\input{./FrontBackMaterial/YRHXS4_Authors.tex}
% 
%\newpage
%\mbox{}
%
\newpage
\cleardoublepage
\tableofcontents
%\listoftables
%\listoffigures
%
\cleardoublepage

% --- Main Text
\newpage

%\renewcommand{\thepart}{\Roman{part}}
%\renewcommand{\thechapter}{\Roman{part}.\arabic{chapter}}
%\renewcommand{\thesection}{\Roman{part}.\arabic{chapter}.\arabic{section}}
\renewcommand{\thesubsection}{\Roman{part}.\arabic{chapter}.\arabic{section}.\alph{subsection}}
\renewcommand{\thesubsubsection}{\Roman{part}.\arabic{chapter}.\arabic{section}.\alph{subsection}.\roman{subsubsection}}

\pagenumbering{arabic}
%\setcounter{chapter}{0}
%\setcounter{section}{0}
%\setcounter{subsection}{0}
%\setcounter{subsubsection}{0}
\setcounter{footnote}{0}

%\newpage
%\input{./Manual/YRHXS4_Instructions.tex}
%\clearpage

% --- Introduction
\input{./Introduction/YRHXS4_Introduction.tex}

% --- Main Parts

% --- Part I
\newpage
\renewcommand*{\thefootnote}{\fnsymbol{footnote}}
\part[Standard Model Predictions]{Standard Model Predictions \footnote{M.~Grazzini, R.~Harlander, B.~Mellado, P.~Musella~(Eds.)}}
\label{chap:SM}
\renewcommand*{\thefootnote}{\Roman{part}.\arabic{footnote}}
\setcounter{footnote}{0} 
\input{./WG1/YRHXS4_WG1.tex}
\cleardoublepage

% --- Part II
\newpage
\renewcommand*{\thefootnote}{\fnsymbol{footnote}}
\part[Effective Field Theory Predictions]{Effective Field Theory Predictions \footnote{M.~Chen, A.~David, M.~D\"uhrssen, A.~Falkowski, C.~Hays, G.~Isidori~(Eds.)}}
\label{chap:EFT}
\renewcommand*{\thefootnote}{\Roman{part}.\arabic{footnote}}
\setcounter{footnote}{0} 
\input{./WG2/YRHXS4_WG2.tex}
\cleardoublepage

% --- Part III
\newpage
\renewcommand*{\thefootnote}{\fnsymbol{footnote}}
\part[Measurements and Observables]{Measurements and Observables \footnote{M.~Chen, A.~David, M.~D\"uhrssen, A.~Falkowski, M.~Grazzini, R.~Harlander, C.~Hays, G.~Isidori, B.~Mellado, 
P.~Musella~(Eds.)}}
\label{chap:MO}
\renewcommand*{\thefootnote}{\Roman{part}.\arabic{footnote}}
\setcounter{footnote}{0} 
\input{./WGx/YRHXS4_WGx.tex}
\cleardoublepage

% --- Part IV
\newpage
\renewcommand*{\thefootnote}{\fnsymbol{footnote}}
\part[Beyond the Standard Model Predictions]{Beyond the Standard Model Predictions \footnote{I.~Low, M.~M\"uhlleitner, M.~Pelliccioni, N.~Rompotis, R.~Wolf~(Eds.)}}
\label{chap:BSM}
\renewcommand*{\thefootnote}{\Roman{part}.\arabic{footnote}}
\setcounter{footnote}{0} 
\input{./WG3/YRHXS4_WG3.tex}
\cleardoublepage

% --------------------------------------------------
%\newpage
%%\renewcommand{\thechapter}{\arabic{chapter}~}
%%\setcounter{chapter}{0}
%\input{./FrontBackMaterial/YRHXS4_Summary.tex}
%

\cleardoublepage
\phantomsection
\addcontentsline{toc}{part}{Acknowledgements} % to be first called before input (otherwise last page will be given) !
\input{./FrontBackMaterial/YRHXS4_Acknowledgements.tex}

% --------------------------------------------------

\cleardoublepage
\phantomsection
%\appendix
\begin{appendices}
%\renewcommand\leftmark{Appendix}
\renewcommand{\appendixname}{Appendix}
\input{./Appendix/YRHXS4_AppendixBR}
\clearpage
\input{./Appendix/YRHXS4_Appendix1}
\clearpage
\input{./Appendix/YRHXS4_Appendix2}
\clearpage
\input{./Appendix/YRHXS4_Appendix3}
\clearpage
\input{./Appendix/YRHXS4_Appendix4}
\end{appendices}
\clearpage
% --------------------------------------------------

%\renewcommand\leftmark{Bibliography}
%\renewcommand\rightmark{Bibliography}
\renewcommand\leftmark{References}
\renewcommand\rightmark{References}


%%\bibliographystyle{cernyrep}
\bibliographystyle{./StyleFilesMacros/atlasnote}
\cleardoublepage
\phantomsection
\addcontentsline{toc}{part}{References}
\bibliography{YRHXS4}

% --------------------------------------------------

\end{document}
